@charset "utf-8";
/* CSS Document */
html{font-size:62.5%;}
body { font-family:Arial, Helvetica, sans-serif;font-size:1.3em;margin:0px auto;padding:0px; background:url(../images/index.jpg) repeat;} 
body, div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
	padding:0px;
	margin:0px; 
	list-style:none;
}
a:link,a:visited {color: #333333; text-decoration: none;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;}
a:hover {color:#e27e32; text-decoration: none;}

.clear{clear:both;margin:0px;padding:0px;height:0;}
form{margin:0;padding:0;}
img{border:0; max-width:100%; }
.blue{ color:#01a1f3;}
.red{ color:#ff0000;}
.blue1{ color:#1c3e7c;}
.yellow-red {color:#f20 }
.container{ width:1200px; clear:both; margin:0 auto;}
.top{ height:34px; background:#20273a; }
.topr{ color:#FFFFFF; line-height:34px; float:right;}
.topr a{color:#FFFFFF;}
.cart{ float:left; padding-right:6px;}
.cart div{width:26px; float:left; padding-top:5px; height:29px;  }
.language{float:left;}
.language span{float:left; padding-right:8px;}
.language .lan{float:left;}
.language input{height:25px; line-height:25px;}
.head{ height:102px;}
.logo{ float:left; width:300px; padding-top:2.5px;}
.navc{ float:right; width:850px;}
/*.nav ul li{ float:left; width:16.5%; text-align:center; font-size:18px; line-height:102px; position: relative;}
.nav ul li:hover ul{display:block;}
.nav ul li ul{position: absolute; display:none; margin-top:-1px;border-top:1px #001588 solid;background:#eee;width:142px; height:100px;z-index:99;}
.nav ul li ul li{border-top:1px #FFFFFF solid; float:none; width:100%; line-height:35px; position: relative;}
.nav ul li ul li ul{top: 0; position: absolute; display:none; z-index:100; left:142px; border-top:none;}
.nav ul li ul li a{font: normal 13px Verdana;padding:5px;overflow:hidden;width:inherit;margin:0;text-align:left;  }
.nav li ul li a:hover{background:#001588;color:#fff;}*/


.nav > li{
    float:left; padding:0 13px;   text-align:center; font-size:18px; line-height:102px;
    position: relative;
 }
 .nav > li > ul> li{
    background:#e27e32; border-bottom:1px #FFFFFF solid; float:none; line-height:35px; font-size:14px;   position: relative; padding-left:10px; text-align:left;
 }
 .nav > li > ul> li a{ color:#FFFFFF}
 .nav > li > ul> li:hover{
    background:#281e5a;
 }
 .nav  ul{
    display: none;
    position:absolute;
    background-color:transparent;
 }
 .nav > li:hover > ul{
    display: block;
	width:200px;
	z-index:99;
}
.nav > li > ul > li:hover >ul {
     display: block;
	 left:100%; 
	 width:200px;
     top:0;
	 z-index:100;
 }
.nav > li > ul> li > ul> li{
    background:#e27e32; border-bottom:1px #FFFFFF solid; float:none; line-height:35px; font-size:14px;   position: relative; padding-left:10px; text-align:left;
 }
.nav > li > ul> li > ul> li a{ color:#FFFFFF}
.nav > li > ul> li > ul> li:hover{
    background:#281e5a;
 }
 
.index1f{ padding-top:20px;}
.index1f .xm li{ float:left; width:25%; text-align:center; cursor:pointer; padding-top:20px; padding-bottom:20px;}
.index1f .xm li:hover{ float:left; width:25%; text-align:center;background:#f9f9f9;}
.index1f .xm li .xmtit{color:#e27e32; line-height:60px; font-size:18px;}
.index1f .xm li .xmtc{ width:90%; margin:0 auto; line-height:22px; color:#808080;}
.index2f{ margin-top:40px; background:#e27e32; padding-bottom:40px;}
.contit{ background:url(../images/jt2.png) bottom center no-repeat; color:#FFFFFF; font-size:30px; text-align:center; height:100px; padding-top:40px;} 
.contit span{ display:block; margin:0 auto; font-size:14px; padding-top:20px; }
.index3f{ margin-top:40px;}
.contit3f{ background:url(../images/jiantou.png) bottom center no-repeat;font-size:30px; text-align:center; height:100px; padding-top:40px; text-transform:uppercase;} 
.contit3f span{ display:block; margin:0 auto; font-size:14px; padding-top:20px; text-transform:none; }

.index3f .xm3f{ margin-top:20px;}
.index3f .xm3f li{ float:left;  width:22%; text-align:center; margin-right:4%; background:#f9f9f9; padding-top:20px; padding-bottom:20px;cursor:pointer;}
.index3f .xm3f li:hover img{ transform: rotateY(360deg);transition: all 1.5s ease 0s;}
.index3f .xm3f li:nth-child(4n){margin-right:0%;}
.index3f .xm3f li .xm3ftc{ width:90%; margin:0 auto; color:#e27e32; line-height:30px; font-size:18px; height:90px; overflow:hidden;}

.index3f .newslist li{margin-top:20px; float:left;  width:22%; text-align:center; margin-right:4%; background:#f8f8f8; border-bottom:#ff6d32 solid 2px;}
.index3f .newslist li:hover{box-shadow: 1px 1px 12px 0px #9e9d9d; -webkit-box-shadow: 1px 1px 12px 0px #9e9d9d;}
.index3f .newslist li:nth-child(4n){margin-right:0%;}
.index3f .newslist li .newspic img{width:100%;}
.index3f .newslist li .newstit{ width:90%; margin:0 auto; line-height:40px; font-size:18px; height:40px; text-align:center; overflow:hidden;}
.index3f .newslist li .newstc{ width:90%; margin:0 auto; line-height:22px; font-size:13px; height:66px; overflow:hidden; text-align:left;}
.index3f .newslist li .newsck{ height:50px; padding-top:15px; }
.index3f .newslist li .newsck a{ margin-left:5px; margin-right:5px; }
.footer{margin-top:40px;}
.foot{ background:#1d1d1d; height:auto; color:#FFFFFF; padding-bottom:20px;}
.copy{  background:#000000;  color:#5d5d5d; line-height:30px; padding-top:12.5px; padding-bottom:12.5px; font-size:14px;}
.copyl{ float:left;}
.copyr{ float:right;}


.foot h1{ font-size:18px; padding-top:40px; padding-bottom:20px;}
.ftlogo{ float:left; width:25%; text-align:center; padding-top:80px;}
.ftfeed{ float:left; width:20%; margin-left:5%; }
.flinks{ float:left; width:15%; margin-left:10%;}
.linkslist{ line-height:25px;}
.linkslist a{ color:#FFFFFF;}
.fcontact{ float:left; width:25%; font-size:14px; }
.contacta{ background:url(../images/tel.png) left 5px no-repeat; padding-left:30px; line-height:25px; padding-bottom:12px;}
.contactb{ background:url(../images/email.png) left 5px no-repeat; padding-left:30px; line-height:25px; margin-bottom:12px;}
.contactc{ background:url(../images/webchat.png) 3px 5px no-repeat; padding-left:30px; line-height:25px;}
.contactc a{color:#FFFFFF;}

.feedtxt{ line-height:22px;}
.follow{ font-size:14px; line-height:30px;}
.followc a{ margin-right:5px;}
.sub{ width:100px; height:35px; line-height:35px; text-align:center; color:#FFFFFF; font-size:16px; background:#e27e32; margin-top:5px;}
.sub a{color:#FFFFFF;}
.banner {
	width:100%;
	margin:0 auto;
	padding:0;
}

.fullSlide{ position:relative; background:#000; margin:0 auto; }
.fullSlide .bd{ position:relative; z-index:0; }
.fullSlide .bd li img{width:100%; vertical-align:top;  } 
.fullSlide .hd{position:relative; z-index:1; margin-top:-40px; height:40px; line-height:40px;  text-align:center;}
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:32px; height:6px; margin:5px; background:url(../images/hd.png) no-repeat; overflow:hidden; font-size:0;}
.fullSlide .hd ul .on{ background:url(../images/hd_hover.png) no-repeat;}
.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:40px; height:60px; position:relative; margin:-23% 0 0 3%; float:left;  background:url(../images/slider-arrow.png)  -126px -137px #000 no-repeat; filter:alpha(opacity=40);opacity:0.4  }
.fullSlide .next{  background-position:-6px -137px; float:right; margin-right:3%  }
.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 }

.page_banner{height:auto; width:100%; text-align:center;}
.page_banner img{ max-width:100%;}
.cnewslist{ padding-top:10px; padding-bottom:30px;}
.cnewslist li{margin-top:20px; float:left;  width:22%; text-align:center; margin-right:4%; background:#f8f8f8; border-bottom:#ff6d32 solid 2px;}
.cnewslist li:hover{box-shadow: 1px 1px 12px 0px #9e9d9d; -webkit-box-shadow: 1px 1px 12px 0px #9e9d9d;}
.cnewslist li:nth-child(4n){margin-right:0%;}
.cnewslist li .newspic img{width:100%;}
.cnewslist li .newstit{ width:90%; margin:0 auto; line-height:40px; font-size:18px; height:40px; text-align:center; overflow:hidden; }
.cnewslist li .newstc{ width:90%; margin:0 auto; line-height:22px; font-size:13px; height:66px; overflow:hidden; text-align:left;}
.cnewslist li .newsck{ height:50px; padding-top:15px; }
.cnewslist li .newsck a{ margin-left:5px; margin-right:5px; }

 .pages{ padding-bottom:40px; text-align:center; margin-top:20px;}
 .pages a{
    padding:10px 15px;
    text-align: center;
    border: 1px solid #999;
    cursor: pointer;
    } 
.pages a:hover {
            background:#e27e32;
        color:#fff!important;
 }
.pages a.nowpage{
       background:#e27e32;
       color:#fff!important;
}
.pages span{
        padding:10px 15px;
        text-align: center;
        border: 1px solid #999;
        background:#f0822a;
        color:#fff!important;
 }

.newscon{ padding-top:30px;}
.newscon .title { 
    text-align:center;
	margin:0 0 8px 0
}
.newscon .info {
    text-align:center;
	color:#999;
	padding:0 0 15px 0;
	margin:0 0 38px 0;
	border-bottom:1px solid #ddd
}
.newscon .info small {
	height:14px;
	padding-left:20px;
	margin-right:12px;
	background-image:url(../images/ny-ico.png);
	background-repeat:no-repeat;
	background-position:left -2px
}
.newscon .info small.hits {
	background-position:left -20px
}
.newscon .ncon{  line-height:28px; font-size:16px; padding-bottom:20px; border-bottom:1px solid #ddd}
.newscon .ncon a{color: #337ab7;text-decoration: none;}
.newscon .ncon a:focus, .newscon .ncon a:hover {
    color: #23527c;
    text-decoration: underline;
}
.newscon .wncon{  line-height:28px; font-size:16px; padding-bottom:20px;}
.sx-pian { 
margin-top:15px; 
margin-bottom:30px;
}
.sx-pian li {
	line-height:32px
}
#position{border-bottom:1px solid #ddd; line-height:30px; font-size:16px; padding-top:15px;}
.neiyeleft{ float:left; width:22%; padding-top:15px;}
.neiyeright{ float:right; width:75%;}
.category{ background:#e27e32; color:#FFFFFF; text-align:center; line-height:60px; font-size:24px; border-bottom:#FFFFFF solid 1px;}
.Bmk{ background:#dbd9d9; line-height:45px; border-bottom:#FFFFFF solid 1px; padding-left:15px; font-size:16px;}
.Bmk:hover{background:#1d1d1d;}
.Bmk:hover a{color:#fff;}
.Smk{ background:#f4f4f4; line-height:45px; border-bottom:#FFFFFF solid  1px; padding-left:25px; font-size:16px;}

.productslist li{ float:left; width:30.4%; margin-top:20px; background:#f2f2f2; border:#f2f2f2 solid 2px; padding-bottom:20px; margin-right:3%;}
.productslist li:hover{box-shadow: 1px 1px 12px 0px #f2f2f2; -webkit-box-shadow: 1px 1px 12px 0px #f2f2f2;}
.productslist li:nth-child(3n){margin-right:0%;}
.productslist .propic img{ width:100%;}
.productslist .protit{ font-size:18px; height:44px; line-height:22px; padding-top:5px; padding-left:20px; }
.productslist .protc{ line-height:22px; font-size:14px; padding-left:20px;}
.productslist .protc span{ color:#959493; font-size:12px;}
.productslist .proprice{ line-height:30px; font-size:16px; padding-left:20px; padding-top:10px;}
.productslist .proprice span{ font-size:18px; color:#FF0000}

.big_cur{background:#1d1d1d;}
.small_cur{color:#e27e32;}
.big_cur a{color:#fff;}
.small_cur a{color:#e27e32;}
.cwtitle{ background:url(../images/jiantou3.png) bottom center no-repeat;font-size:30px; text-align:center; height:80px; padding-top:20px; text-transform:uppercase; margin-bottom:20px;} 
#prod_cont{ padding-top:20px;}
#prod_cont_left{float: left; width:54%;padding:0px;  border:1px solid #B8B8B8; overflow:hidden;text-align:center;}
#prod_cont_left2{float: left; width: 72px;padding:0px;  border:1px solid #B8B8B8; overflow:hidden;text-align:center;}
.imglist2 {clear: left;margin: 5px 0;overflow: hidden;width:720px;bottom: 3px;heigh: 59px;}
.imglist2 img {	}
#prod_cont .imglist { clear: left; margin:5px 0; overflow::hidden;width: 436px; bottom:3px;height:59px; }
#prod_cont .imglist img {	}

#goleft {clear: left; float: left; margin: 1px 5px 0px 0px; width: 11px; height: 55px}
#goright {clear: right; float: right; margin: 1px 0px 0px 5px; width: 11px; height: 55px}


.pdtt {text-align: right;padding: 0 10px 0 0;height: 35px;line-height: 35px;background-color: #F3F3F3;border: 1px #ccc solid;}
.pdtailz {float: right;width:43%; margin: 0px;padding: 0px;font-size:16px;}
.pdtailz ul {border-right: #b8b8b8 1px solid;border-left: #b8b8b8 1px solid;margin: 0;padding: 0px;}
.pdtailz li {line-height: 35px;border-bottom: #b8b8b8 1px solid;list-style-type: none;margin: 0px;padding: 0px 5px;}
.pdtailz li h1{margin:0px;font-size:16px;}
.pdtailz li span{font-weight:bold;}
.pdtailztu {text-align: center; padding-top:20px;}
.pdtailzdec{ line-height:30px; padding-top:20px;}

.facebook { padding-top:260px; float:right;}

#prod_detail{clear:both; padding-top:20px;}
#prod_spec{ width:160px; text-align:center; background:#e27e32; line-height:40px; font-size:18px; color:#FFFFFF;}
.spec_cont1{ border-top:#CCCCCC solid 1px; padding-top:15px; line-height:25px; font-size:16px;}

.prod_cata_top  {margin:0px;font-size: 17px;line-height: 45px; padding-top:15px;}
.imgSearch {width:72px;FONT-WEIGHT: bold; border:0px; background:#e27e32; cursor:pointer; COLOR: #fff; HEIGHT: 30px; }
.imgSearch1 {width:32px;FONT-WEIGHT: normal; border:0px; background:#e27e32; CURSOR: hand; COLOR: #fff; HEIGHT: 30px; }


#inquire_class {}
#inquire_class input{ height:25px; line-height:25px;}
#inquire_class SELECT{ height:25px; line-height:25px;}
#inquire_class table{BORDER: #999999 1px dashed;width:98%;padding:5px;line-height:150%;background-color: #F5F5F5;}
#inquire_class table tr{height:25px;line-height:25px;}
#inquire_class .td_left{text-align:right;}
.font_red {color:#0b5ed7;}


.zlhonortd{position:relative;}
.zlhonortd .hd{padding-left:18px; padding-right:18px; padding-top:10px; position:relative; } 
.zlhonortd .hd ul{ overflow:hidden; zoom:1;} 
.zlhonortd .hd ul li{ padding-top:5px;  height:90px; float:left; _display:inline; text-align:center;  } 
.zlhonortd .hd ul li img{ width:75px; height:75px; border:#f4f4f4 solid 2px; cursor:pointer; margin-left:10px;   } 
.zlhonortd .hd ul li.on{ background:url("../images/icotop.gif") top center no-repeat; } 
.zlhonortd .hd ul li.on img{ border:#ff6600 solid 2px;  } 	
.zlhonortd  .hd .prev{ position:absolute; left:10px; top:30px;  width:5px; height:50px; overflow:hidden; cursor:pointer; background:url("../images/prev.png") no-repeat;}
.zlhonortd  .hd .next{ position:absolute; right:10px; z-index:3;  width:5px; top:30px;  height:50px; overflow:hidden; cursor:pointer; background:url("../images/next.png") no-repeat; }
.zlhonortd .bd{ width:98%; margin:0 auto;  position:relative;}
.zlhonortd .bd ul{ width:100%; margin:0 auto;  }
.zlhonortd .bd img{ width:100%;  padding:2px; border:#f4f4f4 solid 2px;  } 
.zlhonortd .bd li{ position:relative; zoom:1; } 
.rltls{border-top:#CCCCCC solid 1px; padding-top:15px;}
.pro_like a{color:#000000!important;}
.pro_like a:hover{color:#009944!important;}
.rltls li{float:left;height:250px;display:black;text-align:center;}
.rltls li img{width:212px;height:210px;padding:0;margin:0;background-color:#fff; border:#CCCCCC solid 1px;}
.rltls li a{font-size:14px;color:#009944;text-align:center;display:block;margin-top:13px;}
.rltls .plus{width:30px;height:220px;line-height:160px;}

.swiper-slide .propic{ width:100%; }
.swiper-slide .propic img{ width:100%;}
.swiper-slide .protit{font-size:18px; height:44px; line-height:22px; padding-top:5px; padding-left:20px; }
.swiper-slide .protc{ line-height:22px; font-size:14px; padding-left:20px;}
.swiper-slide .protc span{ color:#959493; font-size:12px;}
.swiper-slide .proprice{ line-height:30px; font-size:16px; padding-left:20px; padding-top:10px;}
.swiper-slide .proprice span{ font-size:18px; color:#FF0000}

.swiper-container { 
      padding-top:20px; 
	  padding-bottom:60px;
      width: 100%;
      height: auto;
      margin-left: auto;
      margin-right: auto; 
	
}
.swiper-slide {
      font-size: 18px;
      background: #fff;
	  padding-bottom:20px;  
}
.swiper-slide:hover{box-shadow: 1px 1px 12px 0px #261c58; -webkit-box-shadow: 1px 1px 12px 0px #261c58;}

.nav_mobile { display: none;}


.cd-nav-trigger span {position: absolute; left: 50%; top: 50%; bottom: auto; right: auto; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); width: 32px; height: 3px; background:#e27e32;}
.cd-nav-trigger span::before, .cd-nav-trigger span:after {content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: inherit; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: -webkit-transform 0.2s, width 0.2s; -moz-transition: -moz-transform 0.2s, width 0.2s; transition: transform 0.2s, width 0.2s;}

.cd-nav-trigger span::before{-webkit-transform-origin: right top; -moz-transform-origin: right top; -ms-transform-origin: right top; -o-transform-origin: right top; transform-origin: right top; -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px);}
.cd-nav-trigger span::after{-webkit-transform-origin: right bottom; -moz-transform-origin: right bottom; -ms-transform-origin: right bottom; -o-transform-origin: right bottom; transform-origin: right bottom; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); -ms-transform: translateY(10px); -o-transform: translateY(10px); transform: translateY(10px);}



.no-touch .cd-nav-trigger:hover{-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}
.no-touch .cd-nav-trigger:hover span::after,.no-touch .cd-nav-trigger:hover span::before { width: 50%;}
.no-touch .cd-nav-trigger:hover span::before {-webkit-transform: translateX(1px) translateY(1px) rotate(45deg);-moz-transform: translateX(1px) translateY(1px) rotate(45deg);-ms-transform: translateX(1px) translateY(1px) rotate(45deg);-o-transform: translateX(1px) translateY(1px) rotate(45deg);transform: translateX(1px) translateY(1px) rotate(45deg);}
.no-touch .cd-nav-trigger:hover span::after {-webkit-transform: translateX(1px) translateY(-1px) rotate(-45deg);-moz-transform: translateX(1px) translateY(-1px) rotate(-45deg);-ms-transform: translateX(1px) translateY(-1px) rotate(-45deg);-o-transform: translateX(1px) translateY(-1px) rotate(-45deg);transform: translateX(1px) translateY(-1px) rotate(-45deg);}



.cd-nav-container{position:absolute; z-index: 9999; top: 0; right: 0; width: 80%; height: 100%; overflow-y: auto; background-color: #e27e32; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); display:none;   -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); transform: translateX(100%); -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0.4s; -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0.4s; transition: transform 0.4s 0s, box-shadow 0s 0.4s;}
.cd-nav-container.is-visible{-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);-webkit-overflow-scrolling: touch; box-shadow: -4px 0 30px rgba(0, 0, 0, 0.2); -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0s; -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0s; transition: transform 0.4s 0s, box-shadow 0s 0s; display:block;  }
.cd-nav-container header{padding: 1.5em 0 0 6.25%; height: 48px; position: relative;}
.cd-nav-container h3{font-size:18px; line-height:40px;font-weight: bold; text-transform: uppercase; color: #fff;}



.cd-close-nav{position: absolute; height: 44px; width: 44px; right: 6.25%; top: 50%; bottom: auto; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); overflow: hidden; text-indent: 100%; white-space: nowrap; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; transition: opacity 0.2s;}
.cd-close-nav::after, .cd-close-nav::before{content: ''; position: absolute; height: 3px; width: 32px; left: 50%; top: 50%; background-color: #ffffff; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.cd-close-nav::after{-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg); -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg); -o-transform: translateX(-50%) translateY(-50%) rotate(45deg); transform: translateX(-50%) translateY(-50%) rotate(45deg);}
.cd-close-nav::before{-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg); -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg); -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg); transform: translateX(-50%) translateY(-50%) rotate(-45deg);}
.no-touch .cd-close-nav:hover{opacity: .8;}

.cd-nav{background-color: #d5752b;}
.cd-nav li{width: 99%;height:5em; line-height:5em; border-bottom: 1px solid #fff;}
.cd-nav a { position: relative; display: block;width: 100%;text-align: center; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;font-size:18px; color:#FFFFFF;}
.cd-nav a:hover { background:#333; color:#FFF; }


.cd-overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.35);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  transition: opacity 0.4s 0s, visibility 0s 0.4s;
  z-index:998;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0s;
  transition: opacity 0.4s 0s, visibility 0s 0s;
}
.swiper-container{display:none}
.pc_swiper-container{position:relative;display:block;margin-top:20px;width:1232px;overflow:hidden}
.pc_swiper-container .swiper-wrapper{}
.pc_swiper-container .swiper-slide{background:none;box-shadow:none;width:1232px;height:852px;overflow:hidden;margin:0}
.pc_swiper-container .fl{width:278px;height:405px;margin:0 30px 30px 0;float:left;background:#fff}
.pc_swiper-container .fl:hover{box-shadow: 0 0 10px #333; -webkit-box-shadow: 0 0 10px #333}
.pc_swiper-container .fl:nth-chhild(4n+4){margin-right:0}

@media screen and (max-width: 1200px) {
.container{width:98%; margin:0 auto;}
.navc{ display:none;}
.head{ height:auto;}
.logo{ float:left; width:300px; padding-top:15px; padding-bottom:15px;}
.nav_mobile { display:block;}
.cd-nav-trigger{position:absolute;z-index: 998;top:45px;right:3%;height: 44px;width: 44px;overflow: hidden;text-indent: 100%;white-space: nowrap;-webkit-transition: -webkit-transform 0.2s;-moz-transition: -moz-transform 0.2s;transition: transform 0.2s;}
#prod_like{display:none; }
}
@media screen and (max-width: 999px) {
.swiper-container{display:block}
.pc_swiper-container{display:none}
.cd-nav-trigger{position:absolute;z-index: 998;top:10px;right:3%;height: 44px;width: 44px;overflow: hidden;text-indent: 100%;white-space: nowrap;-webkit-transition: -webkit-transform 0.2s;-moz-transition: -moz-transform 0.2s;transition: transform 0.2s;}
.top{ display:none;}
.index1f .xm li{ width:50%; margin-bottom:20px;}
.index3f .xm3f li{ width:48%;  margin-right:4%; margin-bottom:20px;}
.index3f .xm3f li:nth-child(2n){margin-right:0%;}
.index3f .newslist li{margin-top:20px; width:48%;  margin-right:4%; }
.index3f .newslist li:nth-child(2n){margin-right:0%;}
.cnewslist li{margin-top:20px; width:48%; margin-right:4%; }
.cnewslist li:nth-child(2n){margin-right:0%;}
.neiyeleft{ float:left; width:30%; padding-top:15px;}
.neiyeright{ float:right; width:67%;}
.productslist li{ float:left; width:47%; margin-top:20px; background:#f2f2f2; border:#f2f2f2 solid 2px; padding-bottom:20px; margin-right:4%;}
.productslist li:nth-child(3n){margin-right:4%;}
.productslist li:nth-child(2n){margin-right:0%;}
#prod_cont_left{float: left; width:98%;padding:0px;  border:1px solid #B8B8B8; overflow:hidden;text-align:center; margin-bottom:20px;}
.pdtailz {float: left; width:98%; margin: 0px;padding: 0px;font-size:12px;}
}
@media screen and (max-width: 780px) {
.ftlogo{ float:left; width:100%; text-align:center; padding-top:80px;}
.ftfeed{ float:left; width:30%; margin-left:0%;}
.flinks{ float:left; width:30%;  margin-left:10%;  }
.fcontact{float:left; width:30%; font-size:14px; }
.neiyeleft{ float:left; width:100%; padding-top:15px; padding-bottom:20px;}
.neiyeright{ float:left; width:100%;}
.productslist li{ float:left; width:47%; margin-top:20px; background:#f2f2f2; border:#f2f2f2 solid 2px; padding-bottom:20px; margin-right:4%;}
.productslist li:nth-child(3n){margin-right:4%;}
.productslist li:nth-child(2n){margin-right:0%;}
.copyl{ float:left; width:100%;}
.copyr{ float:left; width:100%;}
}

@media screen and (max-width: 640px) {
.ftlogo{ padding-top:40px; padding-bottom:40px; }
.ftfeed{ float:none; width:90%; margin:0 auto;}
.flinks{ float:none; width:90%;  margin:0 auto;  }
.fcontact{float:none; width:90%; margin:0 auto;}
}
@media screen and (max-width: 480px) {
.productslist li{width:98%; margin-right:0%; float:none; margin:0 auto;}
.index1f .xm li{width:100%;}
.index3f .xm3f li{ width:100%; margin-right:0%;}
.index3f .newslist li{width:100%; margin-right:0%;}
.cnewslist li{ width:100%; margin-right:0%;}
}